
QGIS Application - Bug report #11146

symbol level visibility not saved in the project

2014-09-05 05:35 AM - Denis Rouzaud

Status: Closed

Priority: High

Assignee: Martin Dobias

Category: Map Legend

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19473

Description

the visibility on the symbol level (in a rule base renderer) in not saved properly.

see http://youtu.be/rDRXpd9DR04

Associated revisions

Revision 42913373 - 2014-09-07 05:33 AM - Martin Dobias

Fix #11146 (rule check state not saved)

History

#1 - 2014-09-06 08:36 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"429133738ffd073360909b1ffa369b08ba06feb4".
